#menu {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.25);
  padding: 20px;
  border-radius: 2px;
}

#menu ul {
  list-style: none;
  padding-left: 0px;
  margin-bottom: 0px;
}

#my-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) scale(1.5);
}

li {
  padding-left: 0px;
}

a, h5 {
  text-decoration: none;
  font-family: sans-serif;
  font-weight: normal;
  color: lightgray;
  font-size: larger;
}

h5 {
  margin: 0;
  color: white;
}

a:hover {
  color: white;
}

body {
  display: flex;
  flex-direction: row;
  background: black;
  overflow: hidden;
}